body { background-image: url(images/marcio-blur.png), url(images/plain-background.png); background-repeat: no-repeat, repeat; background-position: center top; height: 100%; width: 100%; margin: 0; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 15px; letter-spacing: 1px; color: #fff;}
.background { width: 100%; height: 800px; background-position: center top; z-index: -5; background-image: url(images/bottom-background2150.jpg); background-repeat: no-repeat; margin: 0 auto; }
.centered{position:relative; width:960px; height:580px; z-index: 0;}
.top-box { width: 100%; height: 45px; background-image: url(images/plain-background.png); position: fixed; box-shadow: 1px 1px 1px #121212, 0px 3px 5px #121212; z-index: 999;}
.top-box-content { width: 950px; padding-left: 30px; height: 40px; margin: 2px auto; z-index: 999; }
.logo { margin-top: 70px; position: relative; z-index: 0;}
.shadow { box-shadow: 1px 1px 1px #121212, 1px 1px 3px #121212;  }
.main-shadow { box-shadow: 1px 1px 1px #121212, 2px 2px 4px #121212;  }
.main { width: 920px; margin: 0 auto; }
.content { width: 640px; height: 400px; margin-left: 20px; float: left; }
.content-slider { width: 620px; border: 5px solid #d6cab2; margin-top: 20px; padding-top:0; height: 360px;}
iframe { margin-top: -13px; }
.content-spacer { width: 100%; height: 7px;}
.sidebar { float: right; width: 290px; margin-left: 0px; margin-right: 0px; margin-top: 20px; text-align: center; color: #2a4158; }
.album {
	border: 5px solid #d6cab2 !important;
}
.sidebar-spacer { height: 20px; width: 100%;}
.sidebar-header, .main-header { text-transform: uppercase; font-weight: 300; font-family: 'Fenix', Georgia, serif; font-size: 22px; letter-spacing: 1px; color: #d6cab2; width: 100%; padding-bottom: 5px; margin-bottom: 12px; border-bottom: 1px solid #2a4158; text-shadow: 1px 1px 1px #121212, 3px 3px 5px #121212;}
.news-spacer { height: 1px; background-color: #2a4158; width: 90%; margin-top: 14px; margin-bottom: 8px; margin-left: auto; margin-right: auto;}
.main-header {margin-top: 15px; text-align: left;}
.main-content-spacer { height: 15px; clear: both; width: 100%; }
.footer-spacer { height: 25px; clear: both; width: 100%; }
.footer { width: 100%; height: 80px; background-image: url(images/footer-background.png); position: static; clear: both; bottom: 0; box-shadow: 4px 1px 8px 3px #121212, 5px 5px 3px 5px #121212;  }
.footer-content {width: 950px; font-size: 12px; padding-left: 30px; padding-top: 10px; height: 20px; margin: 2px auto; text-align: left; }
#footer-links { float:right; text-align: right; }

p { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 13px; letter-spacing: 1.2px; line-height: 16px; margin-bottom: 20px; color: #fff; }
p.headline { font-family: 'Fenix', Georgia, serif; font-weight: 300; font-size: 30px; letter-spacing: 2px; margin-bottom: 10px; margin-top: 5px; color: #d6cab2; text-shadow: 1px 1px 1px #121212, 3px 3px 5px #121212;}
p.date { font-size: 10px; margin-bottom: 5px; color: #d6cab2; font-family: 'Fenix', Georgia, serif; font-weight: 300; text-transform: uppercase; text-shadow: 1px 1px 1px #121212, 2px 2px 3px #121212;}
p.headline2 { font-family: 'Fenix', Georgia, serif; font-weight: 300; font-size: 20px; text-transform: uppercase; letter-spacing: 1px; margin-bottom: 10px; margin-top: 5px; color: #d6cab2; text-shadow: 1px 1px 1px #121212, 3px 3px 5px #121212;}
p.enter { font-family: 'Fenix', Georgia, serif; font-weight: 300; font-size: 44px; line-height: 24px; letter-spacing: 2px; padding-left: 1px; margin-bottom: 10px; margin-top: 20px; color: #d6cab2; text-shadow: 1px 1px 1px #121212, 3px 3px 5px #121212;}
p.enter-new { font-family: 'Fenix', Georgia, serif; font-weight: 300; font-size: 44px; line-height: 24px; letter-spacing: 8px !important; padding-left: 1px; word-spacing: 10px; margin-bottom: 10px; padding-top:10px; color: #d6cab2; text-shadow: 1px 1px 1px #121212, 3px 3px 5px #121212; }

.sidebar img { opacity: 0.8; }
.sidebar img:hover { opacity: 1; }

iframe { width: 620px !important; }

/*  LINKS   */

#footer-links a, .read-more, a { color: #d6cab2; text-decoration: none; letter-spacing: 1px; text-transform:uppercase; font-family: 'Fenix', Georgia, serif; font-weight: 300; text-shadow: 1px 1px 1px #121212, 3px 3px 5px #121212; }
#footer-links a:hover, .read-more:hover, a:hover { color: #fff; letter-spacing: 1px; text-decoration: none; text-transform: uppercase; font-family: 'Fenix', Georgia, serif; font-weight: 300; text-shadow: 1px 1px 1px #121212, 3px 3px 5px #121212; }

.read-more {text-align: right; float: right; text-shadow: 1px 1px 1px #121212, 2px 2px 3px #121212;} 

/*  MENU    */

.menu, .mailing-list, .social { letter-spacing: 0.5px; text-transform: uppercase; font-weight: 300; font-family: 'Fenix', Georgia, serif;}
.mailing-list, .social {color: #fff; font-size: 18px; text-shadow: 1px 1px 1px #121212, 3px 3px 5px #121212; }
.menu { color: #d6cab2; word-spacing: 30px; font-size: 15.5px; }
.menu a { color: #d6cab2; font-size: 15.5px; letter-spacing: 0.5px; word-spacing: 30px; text-decoration: none; text-transform: uppercase; font-weight: 300; font-family: 'Fenix', Georgia, serif; text-shadow: 1px 1px 1px #121212, 3px 3px 5px #121212; }
.menu a:hover { color: #fff; }

#mce-EMAIL { background-color: #D6C9B2;
    border: 0 none;
    color: #000000;
    font-family: 'Fenix', Georgia, serif;
    font-size: 15px;
    height: 14px;
    margin-bottom: 1px;
    margin-left: 2px;
    padding-bottom: 3px;
    padding-left: 2px;
    padding-top: 3px;
    vertical-align: middle;
    width: 220px; }
    
    
/*  SOCIAL  */

ul.social-menu { margin-top:2px; margin-right: 20px;}

.social-menu {
	padding: 0;
	list-style: none;
}
.social-menu li {
	padding: 0;
	margin-left: 10px;
        margin-right: 8px;
	height: 50px;
	margin-right: 0px;
	list-style: none;
	background-repeat: no-repeat;
}
.social-menu li a, .social-menu li a:visited {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	height: 35px;
	background-repeat: no-repeat;
}
.itunes {background-image: url(social/apple-rollover.png); width: 35px; opacity: 100;}
.itunes a {background-image: url(social/apple.png);}
.facebook {background-image: url(social/facebook-rollover.png); width: 35px;}
.facebook a {background-image: url(social/facebook.png);}
.twitter {background-image: url(social/twitter-rollover.png); width: 35px;}
.twitter a {background-image: url(social/twitter.png);}
.youtube {background-image: url(social/youtube-rollover.png); width: 50px;}
.youtube a {background-image: url(social/youtube.png);}
.tumblr {background-image: url(social/tumblr-rollover.png); width: 40px;}
.tumblr a {background-image: url(social/tumblr.png);}
.myspace {background-image: url(social/myspace-rollover.png); width: 36px;}
.myspace a {background-image: url(social/myspace.png);}
.instagram-menu {background-image: url(social/instagram-rollover.png); width: 36px;}
.instagram-menu a {background-image: url(social/instagram.png);}
ul.social-menu li a:hover {background: none;}
.social-menu li {float: left;}
.social-menu:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}


/*  FOOTER */

span.menu-div {color: #2a4158;}


/*	FACEBOOK	*/

.fb-container {
    height: 175px;
    margin-top: -2px;
    overflow: hidden;
    width: 255px;
    margin-bottom: 30px;
}

.fb-container > div {
    margin: -1px 0 0 -1px;
}
.fb_iframe_widget {
    display: inline-block;
    position: relative;
}




.mplayer { border: 5px solid #d6cab2; background-image: url(images/its-not-an-excuse-its-a-reason2.jpg); height: 260px; width: 260px; box-shadow: 1px 1px 1px #121212, 2px 2px 4px #121212; }

.play { opacity: 0; }
.play:hover { opacity: 1; }
.play, .play:hover { -webkit-transition: all 0.35s ease-in-out;
		-moz-transition: all 0.35s ease-in-out;
        -ms-transition: all 0.35s ease-in-out;
        -o-transition: all 0.35s ease-in-out;
		transition: all 0.35s ease-in-out; }